@echo off
:: Script Git automatique pour Ratio_Inventairesn

cd /d %~dp0

:: Affiche l’état
git status

:: Ajoute tous les fichiers
git add .

:: Message de commit avec date et heure
set hh=%time:~0,2%
if "%hh:~0,1%"==" " set hh=0%hh:~1%
set commitmsg=Maj auto %date% %hh%%time:~3,2%
git commit -m "%commitmsg%"

:: Push vers origin master
git push origin master

echo.
echo ===== PUSH TERMINE =====
pause
